package com.example.administrator.zhapp.entity;

/**
 * Created by Administrator on 2016/10/20.
 */

public class QxgdInfo {

    private String qxms;//缺陷描述
    private String zyid;//专业
    private String bgr;//报告人
    private String data;//发现日期


    public String getQxms() {
        return qxms;
    }

    public void setQxms(String qxms) {
        this.qxms = qxms;
    }

    public String getZyid() {
        return zyid;
    }

    public void setZyid(String zyid) {
        this.zyid = zyid;
    }

    public String getBgr() {
        return bgr;
    }

    public void setBgr(String bgr) {
        this.bgr = bgr;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
